/* ****************************************************************************
 * This is part of YAMLForth, a PmWiki skin based on YAML 's "2 columns left 31" design
 * version v2.1.1 (20101205) 
 * by Paul Wiegmans (p.wiegmans@inter.nl.net)
 *
 * This file redefines some pmwiki specific styling
 **************************************************************************** */

/* 
 * style of class wikicmds, used by the PageAction links, to match the YAML style
 */
.wikicmds{ float: right; white-space:nowrap; font-size:100.01%; }
.wikicmds li { display:inline;  margin:0 2px;}
.wikicmds ul { list-style-image:none; list-style-position:outside; list-style-type:none;}  
.wikicmds li a { text-decoration:none; color:#444; border:none; }
.wikicmds li a:hover { text-decoration:underline; color:#444; }

/********************************
  Styles to use with vertical navigation list in PmWiki SideBar. 
  Because navigation lists uses classes .vlist h6 for menu title in pmWiki 
  instead of h6.vlist, here are some fixes. 
  ********************************/

.vlist {
	border: 0px solid #DDD;
	padding-top: 0em;
}
.vlist ul {
	border-top:1px solid #DDD;
}

.vlist li a:focus, .vlist li a:hover, .vlist li a:active {
	color:#FFFFFF;
	text-decoration:none;
}
.vlist h6 {
    font-family: Arial,Helvetica,sans-serif;
	border-bottom:4px solid #888888;
	border-top:2px solid #DDD;
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0px 0 3px 10%;
	width:90%;
}

#header h1 {
    color: #000000;
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: -2px;
    line-height: 65%;
}

